. SendEamilToAttend, . AttendListDtlNotes 
{ 
 display: none; 
}

.DIV-EventRegAttendTitle { 
 display: none; 
} 
.DIV-EventRegAttend { 
 display: none; 
}

.NavigationVolProfile {
 display: none; 
}

/* .Col-Checkbox.Col-SendConfirmEmail {
display: none; 
}

.SPAN-EventRegSendCofSER {
display: none; 
} */

.MainPage .Col-AttendSurvey .NonTableLayout .Col-Label.Col-Checkbox, .MainPage .Col-AttendSurvey .NonTableLayout .Row-LineDetail span.Col-Radio {
    padding-left: 0;
}

.Col-AttendSurvey .Row-LineDetail .Col-Radio input,
.Col-AttendSurvey .Row-LineDetail .Col-Checkbox input,
.Col-AttendSurvey .Row-LineDetail .Col-YesNo input {
    border:0;
}

.Row-Mandatory {
    clear:both;
}

.TableFormDetails .Row-LineDetail .Col-Total, .TableFormDetails .Row-LineDetail .Col-Checkbox {
    text-align: left;
}

/* Bill Me */
/*.EventRegPayLate { */
/* display: none; */
/*}*/

/*.span-class--EventRegPayLate--I-will-pay-later--span- {*/
/* display: none; */
/*}*/

/* Update 101619 */
/*.Row-BillingFrequency {
 display: none; 
} */

/* Update 101619 */
/*.SPAN-EventRegTypeBMSER {
display:none;
} */

/* Controls Security Code and Buttons at the buttom of the page*/
.Navigation {
	padding-left: 0px;
}

.SecurityCode {
    padding-left: 0px;
}

.DIV-Note {
	padding-left: 0px;
}

.SecurityCodeImage {
	text-align:left;
	padding-left: 0px;
}

.SecurityCodeValue {
	text-align:left;
	padding-left: 0px;
}

.DIV-T {
	text-align:center;
}

/* Remove Side Bar */
.Col-LU20131NArea5, .LU20131NArea5A, .LU20131NArea5B {
  /*display: none;
  width: 0px;  */
} 

.Col-LU20131PArea5, .LU20131PArea5A, .LU20131PArea5B {
 /* display: none;  
  width: 0px;  */
} 

.Area-Registration {
	width: auto;
}

/* Show United Way of Metro Chicago */
.Col-LU20131NArea2 {
	vertical-align: middle;
	font-size: 14px;
}

/* Expend Attend List */
.Classic.AttendList {
	width: 100%;
}

.DIV-EventRegBot {
	width: auto;
}

.content {
	margin: 10px 10px 10px 10px;
	height: 100%;
}



/*removes banner image*/
.UWWBlueTop3 {
    background-color: #909090;
    background: none !important;
    padding: 0;
    min-height: 0px;
    max-height: 1px;} 

body {
	background-color: #ffffff;
}
.UWWBlueMainPage {
	background-color: #ffffff;
}
/* Controls Security Code size*/
.SecurityCode {
	width: 20%;
	}
	.SecurityCodeImage img {
		width: 20%;
		}

.Row-LineDetail span.Col-Label {
    display: inline-block;
    min-width: 25%;
    font-weight: normal;
}

/*remove pay by credit card - 101619*/
/*#PayTypeBlock {
	display: none;
}*/
/*.PayType {
	display: none;
}*/

/* Highlight menu for mobiles */
.PortletMenu {
	float: center;
	background-color: #D3D3D3;
} 

.UWWBlueTop5 {
	background-color:#ffffff;
}

/*@media screen and (max-width: 960px)
.UWWBlueTop5 .PortletMenu .PortletHeader {
    background-image: url(https://uw-mc.upicsolutions.org/uw-mc/UserPreferences/7780752/Images/menubutton.png);
    background-repeat: no-repeat;
    display: block;
}*/


/*trurn off the login option on the registration page*/
/*.SPVolRegLogin {
	display: none;
}

.form-group.Row-LoginButton {
	display: none;
}

.form-group.Row-LoginPassword {
	display: none;
}

.form-group.Row-LoginUser {
	display: none;
}

.form-group.Row-LoginNote {
	display: none;
} */
